> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :open_file_folder: Rougail
  - :notebook: A suffix variable:
    - [+ val1 +]
    - [+ val2 +]
  - :open_file_folder: dynval1
    - :notebook: A dynamic variable:
      - [+ val1 +]
  - :open_file_folder: dynval2
    - :notebook: A dynamic variable:
      - [+ val2 +]
  - :notebook: A variable calculated:
    - [+ val1 +]
